# This file is created automatically by the Compensation Calculator project
# and is used to be able to add a link to the compensation calculator from
# job families that have an entry here.

# Dont make changes on this file as they will be wiped out when a change
# is made on the job_families.yml file on the Compensation Calculator project.
---
- title: Accountant
  description: "/job-families/finance/accountant/"
- title: Manager, Accounting Operations
  description: "/job-families/finance/accounting-operations-manager/"
- title: Manager, Technical Accounting
  description: "/job-families/finance/technical-accounting/"
- title: General Ledger Accounting
  description: "/job-families/finance/general-ledger-accounting/"
- title: Account Based Marketing
  description: "/job-families/marketing/account-based-marketing-manager/"
- title: Accounting & External Reporting
  description: "/job-families/finance/accounting-and-external-reporting-manager"
- title: Statutory Compliance and Reporting
  description: "/job-families/finance/statutory-accounting-and-reporting/"
- title: Accounts Payable
  description: "/job-families/finance/accounts-payable/"
- title: Accounts Receivable
  description: "/job-families/finance/accounts-receivable/"
- title: Analyst Relations Manager
  description: "/job-families/marketing/analysts-relations-manager/"
- title: Analytics and Insights
  description: "/job-families/finance/analytics-and-insights/"
- title: Awareness Campaign Manager
  description: "/job-families/marketing/awareness-campaign-manager"
- title: Analytics Engineer
  description: "/job-families/finance/analytics-engineer/"
- title: Software Engineer in Test
  description: "/job-families/engineering/software-engineer-in-test/"
- title: Backend Engineer
  description:
  - "/job-families/engineering/backend-engineer/"
  - "/job-families/engineering/development/backend/"
- title: Billing
  description: "/job-families/finance/billing/"
- title: Brand Designer
  description: "/job-families/marketing/brand-designer/"
- title: Brand Leadership
  description: "/job-families/marketing/brand-leadership/"
- title: IT Business Systems Analyst
  description: "/job-families/finance/business-system-analyst"
- title: IT Compliance
  description: "/job-families/finance/it-compliance/"
- title: IT Systems Engineering
  description: "/job-families/finance/it-systems-engineer/"
- title: Candidate Experience
  description: "/job-families/people-ops/candidate-experience"
- title: Channel Programs & Enablement
  description: "/job-families/sales/director-channel-programs-and-enablement/"
- title: Code Contributor Program Manager
  description: "/job-families/marketing/code-contributor-program-manager/"
- title: Community Advocate
  description: "/job-families/marketing/community-advocate/"
- title: Community Operations
  description: "/job-families/marketing/community-operations-manager/"
- title: Contract Manager
  description: "/job-families/legal/contract-manager/"
- title: Program Manager, Customer Programs
  description: "/job-families/sales/program-manager-customer-programs/"
- title: All Remote Marketing
  description: "/job-families/marketing/all-remote-marketing/"
- title: Database Reliability Engineer
  description: "/job-families/engineering/infrastructure/database-reliability-engineer/"
- title: Developer Evangelist
  description: "/job-families/marketing/developer-evangelist/"
- title: Editor
  description: "/job-families/marketing/editor/"
- title: Expense Specialist
  description: "/job-families/finance/expense-specialist/"
- title: Content Marketing
  description: "/job-families/marketing/content-marketing/"
- title: Global Content Management
  description: "/job-families/marketing/global-content-manager/"
- title: General Manager, Meltano
  description: "/job-families/engineering/general-manager-meltano/"
- title: Corporate Development
  description: "/job-families/product/corporate-development/"
- title: Engineer, Corporate Development
  description: "/job-families/product/corporate-development-engineer/"
- title: Corporate Events Manager
  description: "/job-families/marketing/corporate-events/"
- title: Manager, Brand Growth
  description: "/job-families/marketing/brand-growth/"
- title: Data Analyst
  description: "/job-families/finance/data-analyst/"
- title: Product Analyst
  description: "/job-families/product/product-analyst/"
- title: Data Engineer
  description: "/job-families/finance/data-engineer/"
- title: Data Science
  description: "/job-families/finance/data-science/"
- title: Data Management
  description: "/job-families/finance/manager-data/"
- title: Data Leadership
  description: "/job-families/finance/dir-data-and-analytics/"
- title: Database Engineer
  description: "/job-families/engineering/database-engineer/"
- title: Deal Desk
  description: "/job-families/sales/deal-desk/"
- title: Designer
  description: "/job-families/marketing/designer/"
- title: Digital Production Manager
  description: "/job-families/marketing/digital-production-manager/"
- title: Production Designer
  description: "/job-families/marketing/production-designer/"
- title: Diversity, Inclusion and Belonging
  description: "/job-families/people-ops/diversity-inclusion-partner/"
- title: Education Programs
  description: "/job-families/marketing/gitlab-for-education/"
- title: 'Employment Solutions '
  description: "/job-families/people-ops/employment-solutions/"
- title: Talent Brand and Talent Acquisition Enablement
  description: "/job-families/people-ops/talent-brand-and-talent-acquisition-enablement/"
- title: Manager, Quality Engineering
  description: "/job-families/engineering/engineering-management-quality/"
- title: Executive Business Administrator
  description: "/job-families/people-ops/executive-business-administrator/"
- title: Evangelist Program Manager
  description: "/job-families/marketing/evangelist-program-manager/"
- title: Facility Security Officer
  description: "/job-families/engineering/facility-security-officer/"
- title: Field Marketing Manager
  description: "/job-families/marketing/field-marketing-manager/"
- title: Field Marketing Manager, Public Sector
  description: "/job-families/marketing/field-marketing-manager-public-sector/"
- title: Finance Systems Administrator
  description: "/job-families/finance/finance-systems-administrator/"
- title: Financial Planning and Analysis
  description: "/job-families/finance/finance-planning-and-analysis/"
- title: Frontend Engineer
  description: "/job-families/engineering/development/frontend/"
- title: Fullstack Engineer
  description:
  - "/job-families/engineering/development/fullstack/"
  - "/job-families/people-ops/people-ops-fullstack-engineer/"
  - "/job-families/engineering/development/management/fullstack-manager/"
- title: Go-to Market Planning and Operations
  description: "/job-families/sales/gtm-planning-and-operations/"
- title: Global Compliance Manager
  description: "/job-families/legal/global-compliance-manager/"
- title: Global Programs Manager
  description: "/job-families/marketing/global-programs-manager/"
- title: Illustrator
  description: "/job-families/marketing/illustrator/"
- title: Integrations Engineer
  description: "/job-families/finance/integrations-engineer/"
- title: Internal Audit
  description: "/job-families/finance/internal-audit/"
- title: Instructional Design (L&D)
  description: "/job-families/people-ops/instructional-designer/"
- title: Corporate Communications
  description: "/job-families/marketing/corporate-communications-manager/"
- title: Internal Communication
  description: "/job-families/marketing/internal-communications/"
- title: Strategy and Operations
  description: "/job-families/chief-executive-officer/strategy-and-operations/"
- title: IT Operations
  description: "/job-families/finance/director-it-operations/"
- title: International Tax Manager
  description: "/job-families/finance/international-tax-manager/"
- title: IT Operations System Engineer
  description: "/job-families/finance/it-operations-system-engineer/"
- title: IT Security Analyst
  description: "/job-families/finance/it-security-analyst/"
- title: Manager, IT
  description: "/job-families/finance/manager-it/"
- title: IT Helpdesk Analyst
  description: "/job-families/finance/it-helpdesk-analyst/"
- title: Legal Counsel
  description: "/job-families/legal/legal-counsel/"
- title: Director of Legal
  description: "/job-families/legal/director-legal-us/"
- title: Learning and Development
  description: "/job-families/people-ops/learning-development/"
- title: Learning System Administration
  description: "/job-families/people-ops/learning-system-administrator/"
- title: Marketing Campaign Manager
  description: "/job-families/marketing/marketing-campaign-manager/"
- title: Marketing Operations Manager
  description: "/job-families/marketing/marketing-operations-manager/"
- title: Marketing Program Manager
  description: "/job-families/marketing/marketing-program-manager/"
- title: Marketing Strategy & Performance
  description: "/job-families/marketing/marketing-strategy/"
- title: Field Marketing Specialist
  description: "/job-families/marketing/field-marketing-specialist/"
- title: Marketing Web Developer/Designer
  description: "/job-families/marketing/marketing-web-developer-designer/"
- title: Online Growth Manager
  description: "/job-families/marketing/digital-marketing-programs-manager/"
- title: Online Sales and Self Service Growth
  description:
  - "/job-families/sales/senior-manager-online-sales-self-service-product-data-analytics/"
  - "/job-families/sales/Director-online-sales-and-self-service-growth/"
- title: Open Source Program Manager
  description: "/job-families/marketing/open-source-program-manager/"
- title: Operations Analyst
  description: "/job-families/engineering/operations-analyst/"
- title: Order Management
  description: "/job-families/sales/order-management/"
- title: Paralegal
  description: "/job-families/legal/paralegal/"
- title: Payroll
  description: "/job-families/finance/payroll/"
- title: Total Rewards
  description: "/job-families/people-ops/total-rewards/"
- title: People Business Partner
  description: "/job-families/people-ops/people-business-partner/"
- title: People Operations
  description: "/job-families/people-ops/people-operations/"
- title: Leadership People Operations, Technology & Analytics
  description: "/job-families/people-ops/leadership-people-operations-tech-analytics/"
- title: People Compliance
  description: "/job-families/people-ops/people-compliance/"
- title: People Experience
  description: "/job-families/people-ops/people-experience-associate/"
- title: Public Relations
  description: "/job-families/marketing/pr-manager/"
- title: Pricing
  description: "/job-families/product/pricing/"
- title: Procurement
  description: "/job-families/finance/procurement-operations/"
- title: Product Manager
  description: "/job-families/product/product-manager/"
- title: Director, Product Management
  description: "/job-families/product/product-management-leadership/"
- title: Product Manager - Marketing
  description: "/job-families/marketing/product-manager-marketing/"
- title: Product Marketing Manager
  description: "/job-families/marketing/product-marketing-manager/"
- title: Product Marketing Manager, Public Sector
  description: "/job-families/marketing/product-marketing-manager-public-sector/"
- title: Product Marketing Management
  description: "/job-families/marketing/product-marketing-management/"
- title: Professional Services Project Manager
  description: "/job-families/sales/professional-services-project-manager/"
- title: Professional Services Operations
  description: "/job-families/sales/professional-services-operations/"
- title: Marketing & Communications Program Manager, Security
  description: "/job-families/engineering/program-manager-marcomm/"
- title: Program Manager, Field Enablement
  description: "/job-families/sales/program-manager-field-enablement/"
- title: Partner Help Desk Specialist
  description: "/job-families/sales/partner-help-desk-specialist/"
- title: Manager, Field Enablement Programs
  description: "/job-families/sales/director-of-field-enablement/"
- title: Technical Instructional Designer
  description: "/job-families/sales/technical-instructional-designer"
- title: Recruiter
  description: "/job-families/people-ops/recruiter/"
- title: Executive Recruiter
  description: "/job-families/people-ops/executive-recruiter/"
- title: Recruiting Sourcer
  description: "/job-families/people-ops/recruiting-sourcer/"
- title: Reference Program Manager
  description: "/job-families/marketing/reference-program-manager/"
- title: Revenue Accounting
  description: "/job-families/finance/revenue-accounting/"
- title: Business Systems Administrator
  description: "/job-families/sales/business-systems-administrator/"
- title: Business Systems Architect
  description: "/job-families/sales/business-systems-architect/"
- title: Business Systems Engineer
  description: "/job-families/sales/business-systems-engineer/"
- title: Sales Analytics
  description: "/job-families/sales/sales-analytics-analyst-jf/"
- title: Sales Commissions
  description: "/job-families/sales/sales-commissions/"
- title: Field Communications
  description: "/job-families/sales/field-communications/"
- title: Sales Systems
  description: "/job-families/sales/senior-manager-sales-systems/"
- title: Sales Strategy
  description: "/job-families/sales/sales-strategy/"
- title: Sales Training Facilitator
  description: "/job-families/sales/sales-training-facilitator-field-enablement/"
- title: Sales Operations
  description: "/job-families/sales/sales-operations/"
- title: Renewals Operations
  description: "/job-families/sales/renewal-operations-analyst/"
- title: Security Engineer
  description:
  - "/job-families/engineering/security-engineer/"
  - "/job-families/engineering/security-automation/"
  - "/job-families/engineering/infrastructure-security/"
- title: Services Project Coordinator
  description: "/job-families/engineering/security-leadership/"
- title: Security Analyst
  description:
  - "/job-families/engineering/security-analyst/"
  - "/job-families/engineering/trust-and-safety/"
- title: Security Assurance
  description:
  - "/job-families/engineering/security-compliance/"
  - "/job-families/engineering/security-risk/"
- title: Security Leadership
  description:
  - "/job-families/engineering/security-leadership/"
- title: Vulnerability Research Engineer
  description: "/job-families/engineering/vulnerability-research-engineer/"
- title: Site Reliability Engineer
  description: "/job-families/engineering/infrastructure/site-reliability-engineer/"
- title: Engineering Leadership
  description:
  - "/job-families/engineering/engineering-management/"
  - "/job-families/engineering/development/management/"
  - "/job-families/engineering/development/management/senior-manager/"
- title: Engineering Management, Infrastructure
  description: "/job-families/engineering/infrastructure/engineering-management/"
- title: Infrastructure Analyst
  description: "/job-families/engineering/infrastructure/analyst/"
- title: Social Marketing Manager
  description: "/job-families/marketing/social-marketing-manager/"
- title: SOX Compliance Analyst
  description: "/job-families/finance/sox-compliance-analyst/"
- title: Stock Administrator
  description: "/job-families/finance/stock-administrator/"
- title: Support Engineer
  description: "/job-families/engineering/support-engineer/"
- title: Support Operations Specialist
  description: "/job-families/engineering/support-operations-specialist/"
- title: People Systems and Analytics
  description: "/job-families/people-ops/people-systems-and-analytics/"
- title: Team Member Relations
  description: "/job-families/people-ops/team-member-relations/"
- title: Technical Enablement Program Manager
  description: "/job-families/sales/technical-enablement-program-manager"
- title: Technical Marketing Manager
  description: "/job-families/marketing/technical-marketing-manager"
- title: Technical Writer
  description:
  - "/job-families/engineering/technical-writer/"
  - "/job-families/engineering/technical-writing-manager/"
- title: Technical Writer, Customer Programs
  description: "/job-families/sales/technical-writer-customer-programs/"
- title: Technology Partner Manager
  description: "/job-families/alliances/alliances-manager/"
- title: Threat Intelligence Engineer
  description: "/job-families/engineering/threat-intelligence-engineer/"
- title: Product Designer
  description:
  - "/job-families/engineering/product-designer/"
  - "/job-families/marketing/product-designer-ux-marketing/"
- title: Manager, UX
  description: "/job-families/engineering/ux-management/"
- title: UX Research
  description:
  - "/job-families/engineering/ux-researcher/"
  - "/job-families/engineering/ux-research-manager/"
- title: UX Research Coordinator
  description: "/job-families/engineering/ux-research-coordinator/"
- title: Fullstack Engineer - Marketing
  description: "/job-families/marketing/fullstack-engineer-marketing/"
- title: Frontend Engineer - Marketing
  description: "/job-families/marketing/frontend-engineer-marketing/"
- title: Director, Marketing Operations
  description: "/job-families/marketing/director-marketing-operations/"
- title: Corporate Controller
  description: "/job-families/finance/corporate-controller/"
- title: SEC & SOX
  description: "/job-families/finance/corporate-controller/director-sec-reporting/"
- title: Director, Treasury
  description: "/job-families/finance/corporate-controller/treasury-manager/"
- title: Director, Field Marketing
  description: "/job-families/marketing/director-field-marketing/"
- title: Director, Corporate Marketing
  description: "/job-families/marketing/director-corporate-marketing/"
- title: Director, Technical Evangelism
  description: "/job-families/marketing/director-technical-evangelism/"
- title: Director, Community Relations
  description: "/job-families/marketing/director-of-community-relations/"
- title: Legal Operations
  description: "/job-families/legal/legal-operations/"
- title: Director, Tax
  description: "/job-families/finance/director-of-tax/"
- title: People Leadership
  description: "/job-families/people-ops/people-leadership"
- title: Director, Business Operations
  description: "/job-families/finance/dir-data-and-analytics"
- title: Director, Strategic Partnerships
  description: "/job-families/alliances/director-partnerships/"
- title: Senior Director, Enterprise Applications
  description: "/job-families/finance/senior-director-enterprise-applications/"
- title: Strategic Account Leader
  description: "/job-families/sales/strategic-account-leader/"
- title: Public Sector Strategic Account Leader
  description: "/job-families/sales/strategic-account-leader/"
- title: Area Sales Manager
  description: "/job-families/sales/area-sales-manager/"
- title: Public Sector Area Sales Manager
  description: "/job-families/sales/area-sales-manager/"
- title: Inside Sales Rep
  description: "/job-families/sales/public-sector-inside-account-representative/"
- title: SMB Account Executive
  description: "/job-families/sales/smb-customer-advocate/"
- title: Account Executive - Mid Market
  description: "/job-families/sales/account-executive/"
- title: Channel Sales Manager
  description: "/job-families/sales/channel-sales-manager/"
- title: Public Sector Channel Sales Manager
  description: "/job-families/sales/channel-sales-manager/"
- title: Channel Services Manager
  description: "/job-families/sales/channel-services/"
- title: Technical Account Manager
  description: "/job-families/sales/technical-account-manager/"
- title: Public Sector Technical Account Manager
  description: "/job-families/sales/technical-account-manager/"
- title: Solutions Architect
  description: "/job-families/sales/solutions-architect/"
- title: Public Sector Solutions Architect
  description: "/job-families/sales/solutions-architect/"
- title: Professional Services Engineer
  description: "/job-families/sales/professional-services-engineer/"
- title: Professional Services Technical Instructor
  description: "/job-families/sales/professional-services-engineer/"
- title: Demo Systems Engineer
  description: "/job-families/sales/demo-systems-engineer/"
- title: Professional Services Practice Manager
  description: "/job-families/sales/professional-services-practice-manager/"
- title: Professional Services Engagement Manager
  description: "/job-families/sales/job-professional-services-engagement-manager/"
